/* CSS Document */

html, body {
	background-color: #3D002A;
	background-image: url(../images/wsc_mainBG.gif);
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	height: 100%;
}
h1 {
	margin: 0;
	font-size: 22px;
	font-weight: normal;
}
#wrap {
	width: 818px;
}
#bg {
	background: url(../images/wsc_bodyBG.gif) repeat-y;
	padding: 0 9px;
}
#header {
	height: 93px;
	width: 800px;
}
#headerContent {
	background: url(../images/cc_headerBG.gif) repeat-x;
	height: 93px;
	float: left;
	padding: 0 13px;
}
#bodyContent {
	text-align: left;
	padding: 10px 10px;
}
#logo {
	height: 0;
	padding-top: 71px;
	width: 269px;
	font-size: 1px;
	overflow: hidden;
	background: url(../images/wsc_logo.gif) no-repeat;
	float: left;
	margin: 12px 0 0 0;
	cursor: hand;
}
#nav {
	width: 500px;
	float: right;
}
#nav div {
	float: left;
}
#navCapL {
	background: url(../images/wsc_navCapL.gif) no-repeat;
	width: 1px;
	height: 35px;
}
#navCapR {
	background: url(../images/wsc_navCapR.gif) no-repeat;
	width: 1px;
	height: 35px;
}
#navSep {
	background: url(../images/wsc_navSep.gif) no-repeat;
	width: 2px;
	height: 35px;
}
#nav ul {
	margin: 13px 0 0 0;
	padding: 0;
	white-space: nowrap;
	width: 418px;
	float: right;
}
#nav li {
	display:inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav li a:link, #nav li a:visited {
	text-decoration: none;
	color: #5A2049;
	font-size: 14px;
	font-weight: normal;
	padding: 11px 12px 13px 12px;
	display: block;
	float: left;
	background: url(../images/wsc_navBG.gif) repeat-x;
	cursor: hand;
}
#nav li a:hover {
	background: url(../images/wsc_navBG-over.gif) repeat-x; 
}
#nav p {
	margin: 10px 0 0 0;
	font-size: 14px;
	float: right;
	width: 500px;
	text-align: right;
	color: #40234D;
}
#nav p a:link, #nav p a:visited {
	color: #40234D;
	text-decoration: none;
}
#nav p a:hover {
	text-decoration: underline;
}
/* self clearing rules */
#nav ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#nav ul { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#nav ul { display: block; }
/* End hide from IE-mac */
#bodyWrap {
	background: url(../images/cc_bodyBG.gif) repeat-y;
}
/* self clearing rules */
#bodyWrap:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#bodyWrap { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#bodyWrap { display: block; }
/* End hide from IE-mac */
#headerGraph {
	background: url(../images/wsc_headerGraph.jpg) no-repeat;
	height: 132px;
}
#content {
	text-align: left;
	padding: 13px 320px 13px 13px;
}
#content.home {
	background-image: url(../images/wsc_wineImg01.jpg);
	background-repeat: no-repeat;
	background-position: 500px 13px;
}
#cornerBL {
	width: 9px;
	height: 61px;
	background: url(../images/wsc_footerCapL.gif) no-repeat;
	float: left;
}
#cornerBR {
	width: 9px;
	height: 61px;
	background: url(../images/wsc_footerCapR.gif) no-repeat;
	float: left;
}
/* self clearing rules */
#footer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#footer { display: inline-block; _height: 1%; }
/* Hides from IE-mac \*/
#footer { display: block; }
/* End hide from IE-mac */
#footerContent {
	width: 800px;
	height: 61px;
	background: url(../images/wsc_footerBG.gif) repeat-x;
	float: left;
}
#footerContent ul {
	margin: 13px 0 0 0;
	padding-left: 10px;
	float: left;
}
#footerContent ul li {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #BA8AD1;
}
#footerContent ul li a:link, #footerContent ul li a:visited {
	padding: 0 4px;
	font-size: 11px;
	color: #BA8AD1;
	text-decoration: none;
}
#footerContent ul li a:hover {
	text-decoration: underline;
}
#footerContent p {
	float: right;
	font-size: 11px;
	color: #BA8AD1;
	margin: 13px 0 0 0;
	padding-right: 10px;
}
#footerContent a:link, #footerContent a:visited {
	color: #BA8AD1;
	text-decoration: none;
}
#footerContent a:hover {
	text-decoration: underline;
}